
Member Nodes - Task #8476

MNDeployment # 8186 (Operational): ESS-DIVE, including CDIAC

Story # 8475 (Closed): ESSDIVE: Planning

ESSDIVE: MN Communications

2018-03-05 15:01 - Amy Forrester

Status: Closed Start date: 2018-03-05

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Complete MNDeployment ticket properties fields

MN POCs added to mnforum Google Group

Send MN communication channels to MN (https://redmine.dataone.org/projects/mns/wiki/MN_communication_channels)

Business requirements confirmed:

legal?

licensing?

data sharing restrictions / privacy concerns?

History

#1 - 2018-03-05 15:19 - Amy Forrester

- Description updated

#2 - 2018-03-05 17:29 - Amy Forrester

3/5/18: from Matt

While they haven't gotten any of the dataone docs, I know they don't want to deal with any of it yet.  Right now they are focused on a production

release of their repository, and don't want distractions.

 

**Matt will inform when it's time to jump in

#3 - 2018-05-10 20:13 - Amy Forrester

- % Done changed from 0 to 100

- Assignee set to Amy Forrester

- Status changed from New to Closed
